# Delete provider connection and screening rules for the given domain & provider

Endpoint: DELETE /v1/domains/{domainId}/compliance/providers/{provider}
Security: httpAuth

## Security:

  - `httpAuth` (unknown)
    http bearer

## Path parameters:

  - `domainId` (string, required)

  - `provider` (string, required)

## Response 204:

  - `204` (unknown)
    No Content

## Response 404:

  - `404` (unknown)
    Not Found

## Response 404 fields (*/*):

  - `reason` (string, required)

  - `message` (string)

